/* DATEI: normal.css */

BODY {background-color: #CCCCCC;  margin-top:20px;}

p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i
     { font-family:  Arial, Helvetica, sans-serif; color: #3A3B50; }

p,ul,ol,li,div,td,th,address,nobr,b,i { font-size:10pt; }

h1 { font-size:14pt; font-weight:bold; font-style:normal; }

h2 { font-size:14pt; font-style:normal; }

h3 { font-size:12pt; font-weight:bold; font-style:normal; }

h4 { font-size:10pt; font-weight:bold; font-style:normal; }

h5 { font-size:8pt; font-weight:normal; font-style:normal; }

p.title { font-family: Arial; font-size:14pt; font-weight:bold; font-style:normal; }

p.titlew { font-family: Arial; font-size:12pt; color: #FFFFFF; font-weight:bold; font-style:normal; }

/*chapter titles 12pt size, bold*/
p.head12 {font-size:12pt; font-weight:bold;}
p.head12i {font-size:12pt; font-weight:bold; font-style : italic;}
p.head10i {font-size:10pt; font-weight:bold; font-style : italic;}
p.head10 {font-size:10pt; font-weight:bold;}
p.head9i {font-size:9pt; font-weight:bold; font-style : italic;}
p.head9ib {font-size:9pt; font-weight:bold; color: #A52021; font-style : italic;}

/*citations, 10, kursiv */
p.cit { font-size:10pt; font-weight:normal; font-style:italic; }

/*notations, 8, kursiv, brown*/
p.note { font-size:8pt; font-weight:normal; font-style:italic; color: #D2CAAC; }
p.noten { font-size:8pt; font-weight:normal; font-style:italic; }

/*intro text at homepage*/
p.intro { font-family: "Century Gothic"; font-size:9pt; font-style:normal;        text-align: justify; line-height : 22px; }

/*normal text justified*/
p.just {text-align:justify;}

/*normal text right*/
p.right {text-align: right;}

/*normal text justified with 9pt*/
p.just9 { font-size:9pt; text-align:justify;}
p.just9i { font-size:9pt; text-align:justify; font-style : italic;}
p.just8 { font-size:8pt; text-align:justify;}
p.just9b { font-size:9pt; text-align:justify; font-weight:bold; color: #A52021;}

/*tagline with 10pt*/
p.tag { font-size:9pt; font-style:italic; font-weight:bold; color : White; }

p.notew {
        font-size:8pt;
        font-style:normal;
        color : White; }

/* list entry with 8pt and justified text*/
li.li8 {
        font-weight:normal;
        font-size:8pt;
        text-align : justify;}

/* list entry with 9pt and justified text*/
li.li9 {
        font-weight:normal;
        font-size:9pt;
        text-align : justify;}

p.thead {
        font-size:9pt;
        font-weight:bold;
        font-style:normal;
        color:White;
        }

p.theadblue {
        font-size:9pt;
        font-weight:bold;
        font-style:normal;
        color:#0050A0;
        }

p.theadblue10 {
        font-size:10pt;
        font-weight:bold;
        font-style:normal;
        color:#0050A0;
        }

p.theadblue11 {
        font-size:11pt;
        font-weight:bold;
        font-style:normal;
        color:#0050A0;
        }

p.theadblue12 {
        font-size:12pt;
        font-weight:bold;
        font-style:normal;
        color:#0050A0;
        }

p.theadred {
        font-size:9pt;
        font-weight:bold;
        font-style:normal;
        color:#BF0000 ;
        text-align:justify;
        }

p.theadredr {
        font-size:9pt;
        font-weight:bold;
        font-style:normal;
        color: #B30000;
        text-align:right;
        }

p.mred10 {
        font-size:10pt;
        font-weight:bold;
        font-style:normal;
        color: red;
        text-align: center;
        }

p.norm8 {
        font-size:8pt;
        font-style:normal;
        }

p.tcontb {
        font-size:9pt;
        font-weight:bold;
        font-style:normal;
        }

p.notew {
        font-size:8pt;
        font-style:normal;
        color : White;
        }

p.notej {
        font-size:8pt;
        font-style:normal;
        text-align: justify;
        }

p.more {
        font-size:8pt;
        font-style:normal;
        }

p.tbody {
        font-size:9pt;
        font-weight: normal;
        font-style:normal;
        color:#0050A0;
        text-indent : 4px;
         }

p.tab
                {
                font-weight:normal;
                font-size:8pt;
                color:#0050A0;
                vertical-align:middle;
                }
p.impressum {font-size:8pt; font-style:normal; }

p.header
                                {
                                position:absolute;
                                top:95;
                                left:6pt;
                                font-family:tahoma;
                                font-size:10pt;
                                color:#0050A0;
                                font-weight:bold;
                                font-style:normal;
                                line-height:16pt;
                                background-color:#C6C3C6; }

/*top link, 8 pt size, right*/
p.toplink { font-size:8pt; text-align:right; }


/*liste aufzaehlung, 10pt, bold*/
li.list {font-size:10pt;  font-weight:normal;  line-height : 22px;  }

li.list9 {font-size:9pt; }

li.list90 { list-style-type:none; font-size:9pt; }

li.listhead {
        font-size:12pt;
        font-weight:bold;
        font-style:normal;
        color: #0050A0;
        }

li.listheadn {
        list-style-type:none;
        font-size:12pt;
        font-weight:bold;
        font-style:normal;
        color: #0050A0;
        }

li.listnew {
        list-style-type:none;
        font-weight:normal;
        font-size:8pt;
}

li.list10 {
        list-style-type:none;
        font-weight:normal;
        font-size:10pt;
        text-align : justify;
}

li.listnone {
        list-style-type:none;
        font-weight:normal;
}

li.listnoneb {
        list-style-type:none;
        font-weight:bold;
}

a:link {color: #3A3B50; font-weight:bold; text-decoration:none; }
a:visited {color: #3A3B50; font-weight:bold; text-decoration:none; }
a:hover {color: #B50000; font-weight:bold; text-decoration:none;  }
/*a:active {        color: #E00000;        font-weight:bold; text-decoration:none; }*/